GDB (xrefs)

Public Attributes | List of all members
block_syms_progress_smob Struct Reference

## Public Attributes
gdb_smob | base
struct block_iterator | iter
int | initialized_p

## Detailed Description

Definition at line 57 of file scm-block.c.

## Member Data Documentation

## ◆ base

gdb_smob block_syms_progress_smob::base

Definition at line 60 of file scm-block.c.

## ◆ initialized_p

int block_syms_progress_smob::initialized_p

Definition at line 66 of file scm-block.c.

Referenced by bkscm_make_block_syms_progress_smob(), bkscm_print_block_syms_progress_smob(), and gdbscm_block_next_symbol_x().

## ◆ iter

struct block_iterator block_syms_progress_smob::iter

Definition at line 63 of file scm-block.c.

Referenced by bkscm_make_block_syms_progress_smob(), bkscm_print_block_syms_progress_smob(), and gdbscm_block_next_symbol_x().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-block.c